/*     435175 : 이미지 (비율형)      */
.img_ratio__435175__ {max-width:100%;vertical-align:top}
.img_ratio__435175__ * {box-sizing:border-box}
.img_ratio__435175__ a {display:block;vertical-align:top}
.img_ratio__435175__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__435175__ img {width:auto}
}

/*     431785 : 타이틀 텍스트      */
.title__431785__ {font-size:0}
.title__431785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__431785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__431785__.style_top p {padding-top:10px}
.title__431785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__431785__.style_right p {padding-right:14px}
.title__431785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__431785__.style_bottom p {padding-bottom:12px}
.title__431785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__431785__.style_left p {padding-left:14px}
.title__431785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__431785__.style_circle1 p {padding-left:18px}
.title__431785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__431785__.style_circle2 p {padding-left:18px}
.title__431785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__431785__ p {font-size:20px}
	.title__431785__.style_top p:before {width:20px}
	.title__431785__.style_right p:before {height:20px}
	.title__431785__.style_bottom p:before {width:20px}
	.title__431785__.style_left p:before {height:20px}
}

/*     430315 : 제품소개 - 앨범형      */
.pm-product_album1__430315__ * {box-sizing:border-box}
.pm-product_album1__430315__ a {display:block;color:#333}
.pm-product_album1__430315__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-product_album1__430315__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__430315__ ul li {float:left;position:relative;padding:0 10px 30px}
.pm-product_album1__430315__ ul li > a,
.pm-product_album1__430315__ ul li > div {display:block;width:100%;text-align:center}

.pm-product_album1__430315__ .figure {box-sizing:content-box}
.pm-product_album1__430315__ .figure img {width:100%;border:1px solid #e8e8e8;border-radius:15px;vertical-align:top}

.pm-product_album1__430315__ dl {margin:10px 0 0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-product_album1__430315__ dl dt {margin-bottom:5px}
.pm-product_album1__430315__ dl dt span {display:block;text-align:center}
.pm-product_album1__430315__ dl dd {margin:0;text-align:center}
.pm-product_album1__430315__ dl dd span {display:block}
.pm-product_album1__430315__ dl .goods_name {overflow:hidden;font-size:15px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__430315__ dl .goods_text {font-size:13px;color:#888}

.pm-product_album1__430315__ .empty {width:100% !important;padding:60px 10px 30;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-product_album1__430315__ ul {margin:0 -15px}
	.pm-product_album1__430315__ ul li {padding:0 15px 35px}
	.pm-product_album1__430315__ .empty {padding:70px 10px 35px}
}

